from fastapi import APIRouter
from app.api.chat import router as chat_router
from app.api.login import router as login_router
from app.api.ranking import router as ranking_router

router = APIRouter()

router.include_router(login_router)
router.include_router(chat_router)
router.include_router(ranking_router)

